TeamsFranchises {Lahman} | R Documentation

## TeamFranchises table

### Description

Information about team franchises

### Usage

    data(TeamsFranchises)

### Format

A data frame with 120 observations on the following 4 variables.

`franchID`

  Franchise ID; a factor

`franchName`

  Franchise name

`active`

  Whether team is currently active (Y or N)

`NAassoc`

  ID of National Association team franchise played as

### Source

Lahman, S. (2015) Lahman's Baseball Database, 1871-2014, 2015 version, http://baseball1.com/statistics/

[Package Lahman version 4.0-1 Index]